
	DIV.header{	
			width:90%;
			background-color:#EEE;
			text-align:center;
			font-weight:bold;
			font-size:250%;
			}
	DIV.nav {
		float: left;
		width: 15%;
	}
	DIV.content {
		background-color:#EEE;
		font-size: large;
		width: 90%;
		text-align:left;
		padding-bottom:2em;
		padding-top:2em;
                
	}
	.clear {
	 	clear: both;
	 }
	BODY {background-color:rgb(51,0,0);}